Bug 1276212 - Current log time is divided into multiple lines on IE11.
Current log time is divided into multiple lines on IE11.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
3.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
yapei
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 01:54 EDT by Yanping Zhang
Modified: 2015-11-23 16:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 16:15:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
time-layout (112.51 KB, image/png)
2015-10-29 01:55 EDT, Yanping Zhang
no flags Details

  None (edit)
Description Yanping Zhang 2015-10-29 01:54:58 EDT
Description of problem:
When view build/pod log on IE11, the time following "Current log from" is divided into multiple lines, it makes the time in a mess.

Version-Release number of selected component (if applicable):
openshift v1.0.6-1053-gbd6a762
kubernetes v1.2.0-alpha.1-1107-g4c8e6f4
etcd 2.1.2

How reproducible:
Always

Steps to Reproduce:
1.Create pod in project.
2.View the log of the pod from web console on IE11.
3.

Actual results:
2.The time following "Current log from" is divided into multiple lines, pls refer to the attachment.

Expected results:
2.Time should be displayed in a line correctly.

Additional info:
Comment 1 Yanping Zhang 2015-10-29 01:55 EDT
Created attachment 1087372 [details]
time-layout
Comment 2 Samuel Padgett 2015-10-30 13:13:57 EDT
https://github.com/openshift/origin/pull/5537
Comment 3 Yanping Zhang 2015-11-01 22:14:26 EST
Checked on devenv-rhel7_2619。
openshift v1.0.7-109-g3cf7f3c
kubernetes v1.2.0-alpha.1-1107-g4c8e6f4
etcd 2.1.2

Create app in project, and view logs on web console, the "Current log" time shows up correctly  now, so move the bug to Verified.

Note You need to log in before you can comment on or make changes to this bug.